Jump to content

BoSsik2

Retired Legend
  • Content Count

    987
  • Joined

  • Last visited

Everything posted by BoSsik2

  1. BoSsik2

    Problem z EU2

    Problem Rozwiazany //Zamykam i daje do rozwiazanych
  2. Update wyjdzie ale kiedy to tylko developerzy wiedza Narazie musisz zmienic wersje gry na steamie Musi Pan wejsc w steama Biblioteka - ETS Prawym na ETS2 - wlasciwosci Bety - w nich zmienic na temporary_1_30 - 1.30.1.3 for incompatible mods . Wtedy gra sie zaktualizuje i bedzie mozna grac. Multiplayer jeszcze nie jest przygotowany do najnowszego update. Wiecej informacji tutaj https://forum.truckersmp.com/index.php?/announcement/31-incompatible-version-italy-dlc-info/
  3. Musi Pan wejsc w steama Biblioteka - ETS Prawym na ETS2 - wlasciwosci Bety - w nich zmienic na temporary_1_30 - 1.30.1.3 for incompatible mods . Wtedy gra sie zaktualizuje i bedzie mozna grac. Multiplayer jeszcze nie jest przygotowany do najnowszego update. Wiecej informacji tutaj https://forum.truckersmp.com/index.php?/announcement/31-incompatible-version-italy-dlc-info/
  4. BoSsik2

    Patch error

    not only will you download files that will reduce the version of the game. Unless you get an error on the steam that you don't have access to the file then you will have to restart computer
  5. BoSsik2

    Patch error

    Solution : You must enter Steam Library - ETS Right on ETS2 - properties Betas - change them at last_1_30 - 1.30.1.3 for incompatible mods. Then the game will update and you will be able to play. Multiplayer is not ready for the latest update yet. More information here https://forum.truckersmp.com/index.php?/announcement/31-incompatible-version-italy-dlc-info/
  6. BoSsik2

    Patch error

    //Moved To Help Hello @SrDexLR can you send any photo of this error?
  7. BoSsik2

    Run ERROR

    //Moved To Help Solution : You must enter Steam Library - ETS Right on ETS2 - properties Betas - change them at last_1_30 - 1.30.1.3 for incompatible mods. Then the game will update and you will be able to play. Multiplayer is not ready for the latest update yet. More information here https://forum.truckersmp.com/index.php?/announcement/31-incompatible-version-italy-dlc-info/
  8. Problem rozwiazany //Zamykam i daje do rozwiazanych
  9. BoSsik2

    DLC

    Problem rozwiazany //Zamykam i daje do rozwiazanych
  10. Problem Rozwiazany //Zamykam i daje do rozwiązanych
  11. BoSsik2

    Mam problem

    Steam - Biblioteka ETS2 - prawym na niego Własciwosci - Bety Na samej gorze listy - Brak udzału w betach
  12. Problem rozwiązany //Zamykam i daje do rozwiazanych
  13. Problem Rozwiazany //Zamykam i daje do rozwiązanych
  14. Problem rozwiazany //Zamykam i daje do rozwiązanych
  15. //Zamykam i daje do rozwiazanych
  16. There is a difference between the times between singleplayer and multiplayer . You've probably picked up the payload on the single and that's the reason. Take a ride on a single player, collect money on your own truck and then enter the mutli and pick up the cargo after logging in
  17. Problem rozwiązany //Zamykam i daje do rozwiązanych
  18. Tylko nie w głebokim Ciezko mi powiedziec , bo dany ticket nie trafil do mnie a jeśli trafił to go rozwiazałem chyba ze kolega nie odpowiadal na niego i system sam go zamknal po paru dniach bez odpowiedzi kolegi , Niech napisze jeszcze jednego ticketa to go złapie i pomoge
  19. Sprawdz czy w menadzerze zadan nie jest cały czas odpalony launcher bo tak moze sie zdarzyc . Jesli nie jest odpalony przejdz do C:\ProgramData\TruckersMP , usun plik core_ets2mp.dll , wejdz jeszcze raz w launcher i pobierz od nowa
  20. //Zamykam i daje do rozwiazanych
  21. Developers are currently working on updating the multiplayer to 1.30. You have to change in beta for now temporary_1_28 - 1.28.x for incompatible mods" 1) Steam 2) Library - ETS2 3) Right on ETS2 - Properties 4) Betas 5) In the list change to "temporary_1_28 - 1.28.x for incompatible mods" Regards, and apologize for the inconvenience
  22. Developers are currently working on updating the multiplayer to 1.30. You have to change in beta for now temporary_1_28 - 1.28.x for incompatible mods" 1) Steam 2) Library - ETS2 3) Right on ETS2 - Properties 4) Betas 5) In the list change to "temporary_1_28 - 1.28.x for incompatible mods" Regards, and apologize for the inconvenience
×
×
  • Create New...